菜鸟装6.10的若干问题

为当前最终发行版之前的所有版本提供支持
回复
hirnamed
帖子: 26
注册时间: 2006-10-31 19:15
送出感谢: 0
接收感谢: 0

菜鸟装6.10的若干问题

#1

帖子 hirnamed » 2006-10-31 19:28

目前还不敢直接装上,先在虚拟机上试了一下,有如下一些问题:
1.小弟上网的环境是教育网,ubuntu在安装到80%左右的时候会要尝试连接站点并且更新语言支持包,这时候我都是在主系统windows下设置代理完成的,如果我在硬盘上直接安装ubuntu的时候,这时没办法连上internet怎么办?是不是可以先忽略等装完以后再装?
2.安装flash插件的时候,提示"downloading"的时候我嫌太慢就把终端窗口关了,等我安装别的软件的时候提示"dpkg was interrupted......."搜索了一下说是文件损坏,请问这个有办法修复么?如何修复.
3.安装完的6.10里面的scim是不是可以中文输入,我记得我在终端输入了启动scim的命令可是打开ff浏览器以后还是打开不了scim输入法.
以上是第一天遇到的问题,查阅了wiki的文档好像也没有针对性的答案,恳请朋友们拨冗指教一下,非常感谢.
hjbhhj
帖子: 6
注册时间: 2006-10-27 21:03
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hjbhhj » 2006-10-31 20:43

第一个问题可以忽略,取消后等设置好网络后再安装
第二个不只道
第三个装好后还不是可以中文输入。需要安装一下
先安装输入法平台
sudo apt-get install scim
给scim安装拼音输入法
sudo apt-get install scim-pinyin
安装五笔
sudo apt-get install scim-tables-zh
不好意思我也才刚摸两天这就是我只道的
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2006-10-31 22:13

2 sudo apt-get install -f
3 建議裝fcitx

sudo install fcitx im-switch
然後
im-switch -s fcitx

Ctrl+space調出..
如果還不行就編輯 ~/.bashrc

在最後加入
export XMODIFIERS="@im=fcitx"
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”